Subject: [HMBHS] Howdy

From: Greg McLain <[email-masked]>
Date: Thu, 10 Oct 2002 14:24:25 -0700

Hey all,
    Just thought I would drop a line to everyone. Yes, I am still at 
Round Table, but it is getting a little boring now. Let's see, it will 
be 19 years in March. I am starting to feel really old. I have been 
working there longer than most of my crew have been alive! Oh well, I am 
searching for something else right now. Anyways, things are going well. 
Hope all is well with eveyone else.

Later,
Greg